Subject: bmake : Fatal errors encountered -- cannot continue

From: Heiner Strauss <[email-masked]>
Date: 28 Oct 93 18:40:46+0100

Hi !
I'm trying to compile Postgres. I made a bmake, but I'm not
shure if it's working. When I do "bmake" in the src directory,
it dies always at the same place after tons of (not helpfull)
output :
...
Caching ../postmaster...done
Global:CLEANFILES = bootscanner.c ${BOOTYACCS} y.tab.h y.output ${BKIFILES} ${GENFILES} ${INHERITSFILES} ${GENCREATORFILES} scan.c ${PARSEYACCS} ${GENFMGRTABFILES} ${OBJS_ACCESS} ${OBJS_BOOTSTRAP} ${OBJS_COMMANDS} ${OBJS_EXECUTOR} ${OBJS_MISC} main.o ${OBJS_NODES} ${OBJS_PARSER} ${OBJS_PLANNER} ${OBJS_PORT} ${OBJS_REWRITE} ${OBJS_RULES} ${OBJS_STORAGE} ${OBJS_TCOP} ${OBJS_UTILS} y.output pg_ig ${OBJS} postmaster postmaster.o
Fatal errors encountered -- cannot continue
*** Error code 1

Stop.

I do this on a Convex and I have no idea what's wrong. Any hints ?

In misery
   Heiner